Groovy Documentation

## org.codehaus.groovy.control
[Java] Class CompilationUnit.GroovyClassOperation

    java.lang.Object
      org.codehaus.groovy.control.CompilationUnit.GroovyClassOperation

    public static abstract class CompilationUnit.GroovyClassOperation

Method Summary
`void` | `call(GroovyClass gclass)`

Methods inherited from class java.lang.Object
java.lang.Object#wait(long), java.lang.Object#wait(long, int), java.lang.Object#wait(), java.lang.Object#equals(java.lang.Object), java.lang.Object#toString(), java.lang.Object#hashCode(), java.lang.Object#getClass(), java.lang.Object#notify(), java.lang.Object#notifyAll()

Method Detail

### call

    public void call(GroovyClass gclass)

Groovy Documentation